Subject: Re: [81attendees] : Internet access by IETF at Delta?

From: John Ward <[email-masked]>
Date: Thu, 28 Jul 2011 22:56:59 +0000

I am at delta as well, and was told my internet access was free.

Sent from my Verizon Wireless 4GLTE smartphone

----- Reply message -----
From: "Marshall Eubanks" <[email-masked]>
To: "Tim Chown" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Subject: [81attendees] : Internet access by IETF at Delta?
Date: Thu, Jul 28, 2011 5:25 pm

On Thu, Jul 28, 2011 at 3:02 PM, Tim Chown <[email-masked]<mailto:[email-masked]>> wrote:

On 28 Jul 2011, at 19:42, Eric Vyncke (evyncke) wrote:

> Marcia,
>
> Any news on this topic? As a lot of us are checking out tomorrow, I would like to know whether I can refuse to pay the Internet access in the room at the Delta Hotel (and it was damned slow in the evening!) or that I have to swallow the bill?
>
> Thanks in advance for an update

Hi Eric,

Isn't your Internet access free?  When I start up and navigate to a web site I get a splash screen saying it's free/gratuit.

I'm on floor 7, and haven't experienced the bad packet loss problems (yet) that others seem to have.

I am on floor 7 as well, and also haven't experienced packet loss issues. Sounds like a pattern...

Marshall

Tim

>
> -éric
>
>
>> -----Original Message-----
>> From: [email-masked]<mailto:[email-masked]> [mailto:[email-masked]<mailto:[email-masked]>] On
>> Behalf Of Marcia Beaulieu
>> Sent: dimanche 24 juillet 2011 10:51
>> To: Roland Bless
>> Cc: [email-masked]<mailto:[email-masked]>; Eleven Fu(Yu)
>> Subject: Re: [81attendees] 答复: Internet access by IETF at Delta?
>>
>> Per our contract with the Delta, "Room rates include in room high-speed
>> internet access."
>>
>> I will be talking with the Delta to make sure they are honoring IETF guests
>> that have booked within the IETF meeting block.  If you booked your room
>> outside of the IETF block, your room may not include internet.
>>
>> Thanks,
>> Marcia
>>
>> On Jul 24, 2011, at 10:44 AM, Roland Bless wrote:
>>
>>> Hi,
>>>
>>> On 24.07.2011 16<tel:24.07.2011%2016>:26, Eleven Fu(Yu) wrote:
>>>> I also asked the reception when I was checking in last nigtht. The
>>>> recepsionist also said that Internet access is NOT included in the
>>>> room rate. But why it was note that "NOTE:  Room rates are subject to
>>>> GST of 5%, PST of 7.5% and City Tax of 3% (taxes are subject to
>>>> change) are inclusive of in room high-speed Internet access." on the
>>>> IETF website ? Could somebody tell me that whether the Internet
>>>> access by IETF at Delta is free? Thank you
>>>
>>> During my check-in the receptionist (Andrea) seemed to
>>> have a note in the client record about Internet access,
>>> because she told me that it's included even before I was
>>> asking about it. It seems that the staff hasn't got the
>>> same level of information there, which is definitely confusing.
>>> Maybe Marcia can give some definite official answer.
>>>
>>> Regards,
>>> Roland
>>>
>>
>> _______________________________________________
>> 81attendees mailing list
>> [email-masked]<mailto:[email-masked]>
>> https://www.ietf.org/mailman/listinfo/81attendees
> _______________________________________________
> 81attendees mailing list
> [email-masked]<mailto:[email-masked]>
> https://www.ietf.org/mailman/listinfo/81attendees

_______________________________________________
81attendees mailing list
[email-masked]<mailto:[email-masked]>
https://www.ietf.org/mailman/listinfo/81attendees